API ReferenceMerchant
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X post "https://api.timbrify.com/api/v1/merchant/tickets"{
"data": {
"ticketId": "string",
"externalTicketId": "string",
"token": "string",
"qrCodeUrl": "string",
"subtotal": 0,
"taxAmount": 0,
"total": 0,
"expiresAt": "string",
"status": "string",
"items": [
{
"description": "string",
"quantity": 0,
"unitPrice": 0,
"amount": 0
}
]
}
}{
"error": "string",
"message": "string",
"details": null
}{
"error": "string",
"message": "string",
"details": null
}{
"error": "string",
"message": "string",
"details": null
}{
"error": "NOT_FOUND",
"message": "string"
}